/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Lani Goto
Version:  June 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* Header */

#dcglug #header #logo { display: none; }

#dcglug #header { height: 185px; }

#dcglug #pagetitle,
#dcglug #header h1,
#dcglug #header h1 a {
    width: 980px;
    height: 149px;
    padding: 0; 
    margin: 0; 
    display: block; }
        
#dcglug #header h1 a {       
	text-indent: -9999px;
	background: #006633 url(../assets/md5images/2fe33da7a38b7107352b4fe89ebac4be.png) top left no-repeat; }


/* Subheader */

#dcglug #subheader { 
	height: 36px; }

#dcglug #subheader #tabs,
#dcglug #subheader #tabs ul,
#dcglug #subheader #tabs ul li { 
	margin: 0;
	padding: 0;
	height: 36px; }

#dcglug #subheader #tabs a { 
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #006633;
	padding: 0 10px;
	margin: 0;
	border: 0;
	border-right: 1px solid #f9f1d8;
	float: left; }

#dcglug #subheader #tabs a:hover,
#dcglug #subheader #tabs a:active,
#dcglug #subheader #tabs a:focus {
	text-decoration: underline; }

#dcglug #subheader #tabs #tabone a {
	border-right: 0; }

	
/* Sidebar */

#dcglug #sidebar p.site-follow { display: none; }

#dcglug #sidebar a:link,
#dcglug #sidebar a:visited {
	color: #005a2d;
	text-decoration: none; }

#dcglug #sidebar a:hover,
#dcglug #sidebar a:active,
#dcglug #sidebar a:focus {
	color: #000;
	text-decoration: underline; }
	
#dcglug #sidebar h2 {
	border: 0;
	font: bold 16px Myriad Pro, Arial, Verdana, Helvetica, sans-serif;
	color: #000; }

#dcglug #sidebar form label { color: #000; }

#dcglug #sidebar p.advanced a { 
	text-decoration: none; }

#dcglug #sidebar p.advanced a:hover,
#dcglug #sidebar p.advanced a:active,
#dcglug #sidebar p.advanced a:focus {
	text-decoration: underline; }

#dcglug #sidebar p.advanced + div { display: none; }	


/* Main Content */

#dcglug #main.text h2#series-title,
#dcglug #main.text h2#series-title a {
	text-align: left;
	margin-left: 0;
	font-weight: normal;
	color: #000;
	font-size: 21px;
	text-transform: none;
	text-decoration: none; }
	
#dcglug #main.text h2#series-title a:hover,
#dcglug #main.text h2#series-title a:active,
#dcglug #main.text h2#series-title a:focus {
	text-decoration: underline;
	color: #000; }
	
#dcglug #main.text a:link,
#dcglug #main.text a:visited {
	text-decoration: underline; }
	
#dcglug #main.text a:hover,
#dcglug #main.text a:active,
#dcglug #main.text a:focus {
	color: #000;
	text-decoration: underline; }
	
#dcglug #main.text .doc a:link,
#dcglug #main.text .doc a:visited {
	text-decoration: none; }

#dcglug #main.text .doc a:hover,
#dcglug #main.text .doc a:active,
#dcglug #main.text .doc a:focus {
	text-decoration: underline; }

#dcglug #main.text #series-home h4 { font-family: Myriad Pro, Arial, Verdana, Helvetica, sans-serif; }


/* Footer */

#dcglug #footer {
	height: 75px;
	background-color: #006633 }

#dcglug #footer #bepress a { background-color: #006633; }

#dcglug #footer p {
	color: #fff;}
	
#dcglug #footer p a {
	color: #fff;
    font-size: 12px; }
    	
#dcglug #footer p a:link,
#dcglug #footer p a:visited {
	text-decoration: none; }
    	
#dcglug #footer p a:active,
#dcglug #footer p a:hover,
#dcglug #footer p a:focus {
	text-decoration: underline; }
